PRODUCT STUDIO
Зображення товару1 / 1
D-Link / PRODUCT DOSSIER
D-Link DES-3828P
D-Link DES-3828P Switch
SKU: DES-3828P
D-Link DES-3828P, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000BASE-T, 100BASE-TX, 10BASE-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
D-Link DES-3828P Switch
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
12,8 Gbit/s
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технологія мідного кабелю Ethernet
Порт вводу/виводу
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Порт підключення G C
(24) 10/100 Mbps Ports, (2) Combo SFP/1000BASE-T Ports, & (2) Built-in 1000BASE-T Uplinks & 802.3af PoE
Протоколи Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF*, DVMRP, RFC 2934 PIM-DM, PIM-SM*, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
GTIN EAN UPC
7900692767508,
Категорія
Ağ Anahtarları
Безпека
CSA International, CB Report
Бренд
D-Link
Вага
Вимоги до живлення
100 - 240 VAC, 50/60 Hz
Дата виробництва
Дата додавання до системи
2005-10-26
Діапазон робочих температур
0 - 40 °C
Діапазон робочої вологості
10 - 85%
Діапазон температур зберігання Цельсія
Електромагнітні випромінювання
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Кеш пакунку
Максимальна швидкість передачі даних
Назва продукту
DES-3828P
Непрацюча вологість
Продані ринки
NL, GB, SE, DE, DK, IE
Пропускна здатність транзитного маршрутизації
Протокол з'єднання даних
Ethernet, Fast Ethernet, Gigabit Ethernet
Розмір таблиці адрес
Розміри Gxdxy
Серія продукту
Споживання енергії
Функції керування
Web/CLI/SNMP
Швидкість передачі (Мбіт/с)
1000 Mbit/s
Швидкість передачі Мбіт/с
1000 Mbit/s
Швидкість передачі упаковки
14880pps (10M), 148800pps (100M), 1488000pps (1000M)
®